パズドラ IOS4.2をきるそうです。
一応、今月下旬との事ですが、今のところまだ、できる。
うちのipodtouchが4.2なのです。
もう、このデバイスではできなくなるんですね。
しかも6月にはIOS5.0以上しか使えなくなるようです。
ちなみにうちの他のデバイスは、すべて6.0以上です。

まあ、しょうがないですよね。
いろいろなバージョンのOSに対応するのは難しいですからね。
でも、切るデバイスから他のデバイスにデータ移行したら魔法石30個とか欲しいですよね。
Androidはいくつからなのだろう。
ちなみにうちのは2.3だったかな?
よく固まったり、落ちたりするけど。
確か正式にサポートしているバージョンではなかったと思う。

関連する記事:

コメントを書く